function ckAddNews(form){
	Loading();
	var formId=document.getElementById(form);
	if(formId.Title.value==""){
		TitleErr.innerHTML="标题不能为空!!";
		return false;
	}
	if(formId.Content.value==""){
		TitleErr.innerHTML="企业文化内容不能为空!!";
		return false;
	}else{
		TitleErr.innerHTML="*";
	}
	if(formId.AddTime.value==""){
		AddTimeErr.innerHTML="添加时间不能为空!!";
		return false;
	}
	formId.submit();
	return true;
}
function LoadContent(){
	editor.HtmlEdit.document.body.innerHTML = document.myform.Content.value;
}
function Loading(){
	if (editor.EditMode.checked==true)
		document.myform.Content.value=editor.HtmlEdit.document.body.innerText;
	else
		document.myform.Content.value=editor.HtmlEdit.document.body.innerHTML; 
		  
}